*{
	box-sizing: border-box;
}

@font-face
	{
		font-family: 'Roboto';
		src: url("../fonts/Roboto-Light.ttf");
	}

@media(max-width:550px) and (min-width:320px) 
	{
		.exchange-offers .coin-img img
	{
		width: 50% !important;
	}

	.exchange-offers-content
	{
		margin-left: 10px !important;
		width:100%;
	}

	.exchange-offers-content p
	{
		font-size: 15px!important;
		font-family: 'Roboto';
	}

	.exchange-offers-content h1
	{
		font-size: 16px!important;
	}

	.exchange-features-img img
	{
		margin-top: 20px;
		width: 60% !important;
		margin-bottom:20px;
	}

	.main-heading .exchange-header-btn
	{
		padding: 10px !important;
		width:40% !important;
		margin: auto;
		background-color: #f9be00;
		text-align: center;
		letter-spacing: 1px;
	}

.submit_btn
{
	border: 3px solid #333;
	padding: 10px!important;

	font-size: 12px;
	margin-top: 20px;
}
	
#query-form
{
	width: 100% !important;
	border:2px solid #000;
	display: block;
	padding: 20px;
	margin: 0px !important;
}


#query-form-heading
{
	display: block !important;
	margin-top: 30px!important;
}

#query-form-heading h2
{
	font-size: 20px !important;
	color: #f3b429;
}

	.parallax2-sm
	{
		background-image: url("../graphics/exchange-banner.jpg"); 
		height: 120px !important;
		background-attachment: fixed;
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
	}


	.links-bar li  a
	{
		margin-left: 7px!important;
		font-size: 9px!important;
		text-decoration: none;
		color: #fff;
	}

	.banner-bottom a 
	{
		border:3px solid #f9be00;
		color: #f9be00;
		padding: 15px !important;
		font-size: 10px !important;
		letter-spacing: 1.5px;
		text-decoration: none;
	}

	.banner-bottom
	{
		margin: 0 auto;
		width: 70% !important;
		padding: 20px;
		text-align: center;
		color: #fff;
	}

	.banner-bottom h1
	{
		font-size: 20px !important;
		margin-bottom: 50px!important;
	}

	.parallax1 {
		background-image: url("../graphics/home-banner-sm.jpg"); 
		height: 320px;
		background-attachment: fixed;
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
	}
	
	.main-heading h1
	{
		margin-top: 10px !important;
		font-size: 16px !important;
	}

	.main-heading p
	{
		font-size: 14px !important;
	}

	.parallax {
		background-image: url("../graphics/background.jpg"); 
		height: 250px !important;
		width: 100%;
		background-attachment: fixed;
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
	}
}	

@media(max-width:768px) and (min-width:320px)
{	

	.exchange-offers-content p
	{
		font-size: 15px;
		font-family: 'Roboto';
	}

	.exchange-offers-content h1
	{
		font-family: 12px;
	}
		.open-btn{
			padding: 1% !important;
			background-color: #f9be00 !important;
			color: white;
			border:0px !important;
			letter-spacing: 1px;
			border-radius: 0px !important;
		}
		
		.main-heading h1
		{
			margin-top: 15px !important;
			font-size: 16px !important;
		}

		.main-heading p
		{
			font-size: 13px !important;
			letter-spacing: 1px;
			margin-bottom: 20px !important;
		}

		.login-btn
		{
			letter-spacing: 1px;
			border:2px solid #f3b429;
			padding: 5px 10px !important;
		}
	
		.links-bar{
			margin: 50px 0px !important;
		}
	
		.links
		{
			width: 20% !important;
		}
	
		.links-bar li  a
		{
			margin-left: 12px;
			font-size: 10px;
			text-decoration: none;
			color: #fff;
		}
	
		#logo h1
		{
			position: relative;
			bottom: 0px !important;
			width:	120px !important;
			height: 19px !important;
			background: url("../graphics/logo-sm-mob.png") top center no-repeat !important;
		}	
	
		.main-heading
		{
			margin: 0px !important;
		}
}

body{
	font-family: 'Roboto';
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*/////////////////////////////////////INDEX STARTS///////////////////////////////////////*/



footer
{
	padding: 50px;
	color: #fff;
	background-color: #333;
}

footer .footer-links
{

}

footer .footer-links h3
{
	color: #f9be00;
	font-size: 17px;
}

footer .footer-description
{
	margin-top: 60px;
	text-align: center;
	font-family: 'Roboto',arial !important;

}

footer .footer-description p
{
	font-size: 85%;
	color: #bcbbba;
}

footer .footer-description .disclaimer
{
	color: #777;
	text-align: left;
}

header
{
	border-bottom: 1px solid #f9be00;
}

header .top-bar
{
	background-color: #333;
	color: white;
}

 #logo h1
{

	text-decoration: none;
	margin-left: 15px;
	padding: 0;
	width:	300px;
	height: 48px;
	background: url("../graphics/logo-lt-sm.png") top center no-repeat;
	text-indent: -9999px;
	position: relative;
	bottom: 30px;
}


.top-bar .links
{
	display: inline-block;
}

.social-links
{
	margin: 20px 0px 0px 125px;
}

.social-links img
{
	margin-left: 5px;
	width: 30px;
	height: 30px;
}
.none-padd{
	padding: 0px !important;
}
.top-list{
	display: inline-flex;
}
.parallax {
    background-image: url("../graphics/home-banner.jpg"); 
	height: 320px;
	width: 100%;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}


@media(max-width:972px) and (min-width:768px)
{
		.main-heading
	{
		text-align: center;
		color: #fff;
		padding: 15px !important;
	}

		.main-heading h1
	{
		line-height: 1.5em;
		margin-top: 25px;
		font-size: 25px !important;
	}

}

.main-heading
{
	text-align: center;
	color: #fff;
	padding: 20px;
	margin-left: 50px;
	margin-right: 50px;
}

.main-heading h1
{
	line-height: 1.5em;
	margin-top: 25px;
	font-size: 30px;
}

.main-heading p
{
	font-size: 18px;
	letter-spacing: 1px;
	margin-bottom: 30px;
}


.open-btn{
	padding: 2% !important;
	background-color: #f9be00 !important;
	color: white;
	border:0px !important;
	letter-spacing: 1px;
	border-radius: 0px !important;
}

.open-btn:hover
{
	color:#333 !important;
}

.small-banner
{
	background-color: #f9be00;
	margin: 0 auto;
	text-align: center;
	padding:20px 0px;
	text-transform: uppercase;
	font-size: 14px;

}

.small-banner a
{
	color: #fff;
	text-decoration: none;
}

.small-banner a:hover
{
	color: #66b2c1;
}

.box-img
{
	width: 10%;
	float: left; 
}

.box-img img
{
	width: 100px;
	height: 100px;
}

.intro-text
{
	width:70%;
	margin: 0 auto;
	text-align: center; 
}
.intro-text h2
{
	text-rendering: optimizeLegibility;
	font-size: 30px;
    line-height: 40px;
    color: #333;
}

.intro-text p
{
	text-rendering: optimizeLegibility;
	line-height: 1.5em;
	margin-bottom: 50px;
}

.site-features
{
	margin: 0 auto;
	width: 80%;
}

.display-flex
{
	display: flex;
}

.feature-box
{
	width: 80%;
	margin-bottom: 20px;
	float: left;
	display: inline-block;
}

.feature-box h4
{
	font-size: 14px;
	letter-spacing: 0.5px;
}


.link
{
	text-decoration: none;
	color:#0091b2;
	font-family: Roboto;
}

.link:hover
{
	color:#0088cc;
	text-decoration: none;
}

#services-block
{
	background-color: #f0f0f0;
	width: 100%;
	padding: 20px;
	display: flex;
	flex-wrap: wrap;
}

#services-block h2
{
	text-align: center;
	margin-bottom: 30px;
}

#services-block .block
{
	display: inline-block;
	border-top: 5px solid #f9be00;
	background-color: #fff;
	padding: 10px;
	height: 100%;
	-webkit-box-shadow: 0.5px 1px 1px 1px #C9C5C6;
	box-shadow: 0.5px 1px 1px 1px #C9C5C6;
}

.block h4
{
	text-align: center;
}

.block p
{
	line-height: 2.0em;
}

.block div 
{
	position: relative;
	color: #333;
	padding: 20px;
	text-align: center;
	margin: 0 auto;
	border:3px solid #f9be00;
	width: 180px;
	margin-bottom: 20px;
}

.block div a 
{
	color: #333;
	text-decoration: none;
}

.block div:hover
{
	transition-duration: 0.7s;
	background-color:#f9be00;
}

.parallax1 {
    background-image: url("../graphics/background.jpg"); 
    height: 230px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.banner-bottom
{
	margin: 0 auto;
	width: 50%;
	padding: 20px;
	text-align: center;
	color: #fff;
}

.banner-bottom h1
{
	margin-bottom: 65px;
}

.banner-bottom a 
{
	border:3px solid #f9be00;
	color: #f9be00;
	padding: 22px;
	font-size: 14px;
	letter-spacing: 1.5px;
	text-decoration: none;
}

.banner-bottom a:hover
{
	transition-duration: 0.5s;
	background-color:#f9be00;
	color: #333;

}

.stats-bar 
{
	padding: 10px;
	color: #fff;
	font-size: 14px;
	text-align: right;
	background-color: rgba(51,51,51,0.5);
}

.stats-bar span
{
	font-size: 14px;
	font-weight:bold;
	margin-left: 25px;
	color: #f3b429; 
	margin-right: 5px;
}

.stats-bar #normal-select
{
	width: auto;
	height: auto;
	text-decoration: none;
	padding: 4px;
	color: #fff;
	border:1px solid #f3b429;
	box-shadow: none;
	margin-bottom: 5px;
	border-radius: 5px;
	margin-right: 10px;
	background-color: rgba(51,51,51,0.5);
}

.stats-bar .stats-bar-content
{
	margin-right: 80px;
}

.links-bar li  a
{
	margin-left: 15px;
	font-size: 12.5px;
	text-decoration: none;
	color: #fff;
}

.links-bar li a:hover
{
	transition-timing-function: ease-in-out;
	transition-duration: 0.5s;
}

.login-btn
{
	letter-spacing: 1px;
	border:2px solid #f3b429;
	padding: 10px 15px;
}

.links-bar{
	margin: 20px 0px;
}
.links-bar a:hover
{
	color:  #f3b429;
}

.links
{
	width: 45%;
}

.top-bar nav
{
	padding-bottom: 10px;
	margin-right:130px; 
	text-align: right;
	color: #fff !important;
}

.custom-nav li a
{
	text-decoration: none;
	color: #fff !important;
	margin-left: 15px;
	text-transform: uppercase;
}

.custom-nav li a:hover
{
	color: #f3b429 !important;
}

/*//////////////////////////////INDEX ENDS//////////////////////////////////*/

/*//////////////////////////////Exchange STARTS//////////////////////////////////*/
.parallax2 {
    background-image: url("../graphics/exchange-banner.jpg"); 
    height: 280px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.parallax-sm-otc
{

}

.parallax-sm-blog
{

}

.parallax-sm-contact
{

}

.parallax-sm-custody
{

}

.parallax-sm-exchange
{

}

.parallax-sm-escrow
{

}


.parallax2-otc {
    background-image: url("../graphics/otc-banner.jpg"); 
    height: 280px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.parallax2-exchange {
    background-image: url("../graphics/exchange-banner.jpg"); 
    height: 280px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.parallax2-contact {
    background-image: url("../graphics/exchange-banner.jpg"); 
    height: 280px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.parallax-custody {
    background-image: url("../graphics/custodybanner.jpg"); 
    height: 280px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.parallax-escrow {
    background-image: url("../graphics/escrow-01.jpg"); 
    height: 280px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.exhange-small-banner
{
	text-align: center;
	padding: 25px;
	background-color: #f9be00;
}

.exhange-small-banner a
{
	font-size: 14px;
	text-transform: uppercase;
	color: #333;
	text-decoration: none;
	margin-left: 40px;
}



.main-heading .exchange-header-btn
{
	padding: 20px;
	width:25.5%;
	margin: auto;
	background-color: #f9be00;
	text-align: center;
	letter-spacing: 1px;
}

.main-heading .exchange-header-btn a
{
	font-size: 14px;
	text-decoration: none;
	color:#333;
}

.main-heading .exchange-header-btn:hover
{
	background-color: #f3b429;
}


.feature-link 
{

	padding: 30px;
	text-align: center;
	margin: 0 auto;
	width: 265px;
	border:3px solid #f9be00;
	margin-bottom: 20px;
}

.feature-link a
{
	font-size: 14px;
	letter-spacing: 1px;
	color: #333;
	text-decoration: none;
}

.feature-link:hover
{
	transition-duration: 0.7s;
	background-color:#f9be00;
}

.exhange-features
{
	background-color: #f0f0f0;
	padding: 25px;
 
}

.exhange-features h2
{
	font-size: 30px;
}

.exchange-features-img
{
	display:inline-block;
	text-align: center;
}

.exchange-features-img img
{
	margin-top: 20px;
	width: 50%;
}

.exchange-features-content
{
	
	display: inline-block;
}

.exchange-features-content div
{
	padding: 10px;
	border-bottom: 2px solid #fff;
	margin-bottom: 30px;
}

.exchange-features-content div .heading
{
	text-transform: uppercase;
	font-size: 14px; 
	font-weight: bold;
	letter-spacing: 0.5px;
}

.exchange-infobox
{
	background-color: #fff;
	padding: 30px;
}
 
.exchange-infobox-content
{
	display: inline-block;
	margin-left: 50px;
}

.exchange-infobox-connect
{
	margin-top:10px;
	background-color: #efefef;
	text-align: center;
	width: 100%;
	border-top: 5px solid #f3b429; 
}


.exchange-infobox-connect table
{
	margin: 0 auto;
	text-align: center;
}

.exchange-infobox-connect table tr td input
{
	border-radius:4px;
	height: 40px;
	width: 100%;
	font-size: 15px;
	border:0.5px solid #333;
	padding: 2px;
}

.exchange-infobox-connect table tr td 
{
	padding: 5px;
}

.exchange-infobox-connect table tr
{
	padding: 10px;
}


.exchange-infobox-connect table tr td .submit-btn
{
	border-radius: 0px;
	margin-top: 20px;
	border:3px solid #333;
	font-size: 20px;	
	letter-spacing: 1px;
	padding: 10px;
	margin-bottom: 15px;
}

.exchange-infobox-connect table tr td .submit-btn:hover
{
	background-color: #333;
	color: #fff;
}

.exchange-parallax1
{
	background-image: url("../graphics/background.jpg"); 
    height: 320px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-bottom:5px solid #f9be00;
}

.exchange-parallax1 .exchange-offers 
{
	padding: 20px;
	color: #fff;
	width: 100%;
	margin-bottom: 10px;	
}

.exchange-offers .coin-img
{
	float: left;
}

.exchange-offers .coin-img img
{
	width: 90%;
}

.exchange-offers-content
{
	margin-left: 30px;
	width:100%;
	color:#fff;
}

.exchange-offers-content p
{
	font-size: 18px;
	font-family: 'Roboto';
}

.exchange-securityinfo
{
	opacity: 0.9;
	background-color: #fff;
	padding: 20px;
}

.exchange-securityinfo #heading-content{
	margin-top: 60px;
	text-align: center; 
}

.exchange-securityinfo #heading-content p 
{
	font-size: 18px;
}

#securityinfo-description .securityinfo-text
{
	width: 100%;
	display: block;
	padding: 8px;
}

.light-border-tb
{
	border-top: 2px solid #eee;
	border-bottom: 2px solid #eee;
}

#securityinfo-description .securityinfo-text p
{
	font-size: 16px; 
	font-weight: bold;
}

#securityinfo-description .securityinfo-text h6
{
	font-size: 14px; 
}

.exchange-securityinfo #securityinfo-description
{
	display: inline-block;
	margin-left: 40px;
}

.margin-tb
{
	margin-top: 20px;
	margin-bottom:20px;
}

.exchange-securityinfo #securityinfo-box {
    border-bottom: 2px solid #d8d8d8;
    border-left: 2px solid #d8d8d8;
    border-right: 2px solid #d8d8d8;

    border-top: 6px solid #f9be00;
    width: 100%;

    padding: 15px;
	background-color: #f0f0f0;
	margin-bottom: 20px;
    
}

#securityinfo-boxheading
{
	padding: 5px;
	text-align: center;
}

#securityinfo-boxheading img
{
	width: 63px;
	height: auto;
}

.link-bg
{
	text-decoration: none;
	color:  #0091b2;
	font-size: 18px;
	font-weight: bold;
}

.link-bg:hover
{
	color:#0088cc;
}

#securityinfo-box p
{
	font-size: 15px;
	line-height: 2.0em;
}

/*/////////////////////OTC TRADING/////////////*/

.centerheading_content
{
	text-align: center;
	width:45%;	
	margin: 0 auto;
}


.info-form
{
	background-color: #f0f0f0;
	text-align: left;
	padding: 10px;
	margin: 0 auto;

	border: 2px solid #f9be00;
}

.info-form .input-box, select
{

	border: 1px solid #777;
	padding: 10px;
	border-radius: 3px;
	width:100%;
	height: 40px;
	margin-bottom: 10px;
}

.info-form select
{
	font-size:15px;
}


.info-form table
{
	width: 100%;
}

.info-form form table th
{
	font-size: 18px;
	font-weight: bold;
}


.submit_btn
{
	border: 3px solid #333;
	padding: 18px;
	width: 30%;
	font-size: 18px;
	letter-spacing: 0.5px;
	font-style: normal;
	margin-top: 20px;
}

.extra-left-margin
{
	margin-left:20%;
}

.submit_btn:hover
{
	color:#fff;
	background-color:#333;
}

.center-align
{
	text-align:center;
}


/*/////////////////////////CUSTODY PAGE//////////////////////////////*/
.custodypage_features
{
	margin:0 auto;
	padding: 20px;
	width:70%;
	margin-bottom: 20px;
}

.custodypage_features img
{
	width:20px;
	height: auto;
}

.custodypage_features .feature_img
{
	font-weight: bold;
	font-size: 14px;
	width: 30%;
	display: inline-block;
	padding: 10px;
	text-align: center;
}

.custodypage_features .feature_content
{
	display: inline-block;
	padding: 10px;
	width: 100%;
}

.border-bottom
{
	border-bottom:3px solid #f3b429;
}

/*/////////////////////////CUSTODY PAGE ENDS//////////////////////////////*/

/*/////////////////////////BLOG PAGE STARTS//////////////////////////////*/

.blogs-body
{
	display: inline-block;
	padding: 20px;
	width: 100%;
}

.blogs-body .blog-row
{
	display: block;
	width:100%;
	border-bottom: 1px dashed #333;
}

.blogs-body .blog-row .blog-content
{
	display: inline-block;
	width: 65%;
	margin-bottom:40px;
}

.blogs-body .blog-row .blog-content a
{
	text-decoration: none;
	color:#333;
	font-weight: bold;
}

.blogs-body .blog-row span
{
	opacity: 0.5;
}

.blogs-body .blog-row .blog-img
{
	float: right;
	width: 30%;
	display: inline-block;
	text-align: center;

}
.blogs-body .blog-row .blog-img img
{
	width:100%;
	height: auto;
}

aside
{
	margin-top: 20px;
	display: block;
	width: 100%;
}

aside .blog-aside
{
	margin-bottom: 10px;
	display: inline-block;
	border-top:5px solid #f3b429;
	width: 100%;
	padding: 10px;
	background-color: #f0f0f0;
}

aside .blog-aside input
{
	border:1px solid #333;
	border-radius: 4px;
	padding: 5px;
	width: 100%;
	font-size: 18px;
	margin-bottom: 10px;
}

aside .blog-aside button
{
	margin-bottom: 10px;
	font-size: 18px;
	border: 3px solid #333;
	padding: 18px;
	letter-spacing: 0.5px;
	font-style: normal;
}


aside .blog-aside button:hover
{
	color:#fff;
	background-color:#333;
}


aside .blog-aside ul {
    list-style: none;
}
aside .blog-aside ul li:before { 
	content: "";
    border-color: transparent #f3b429;
    border-style: solid;
    border-width: 0.35em 0 0.35em 0.45em;
    display: block;
    height: 0;
    width: 0;
    left: -1em;
    top: 0.9em;
    position: relative;
}

.parallax2-sm
{
	background-image: url("../graphics/exchange-banner.jpg"); 
    height: 160px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

/*////////////////////////CONTACT US PAGE////////////////////////*/

.contactus-banner-sm
{
	background-image: url("../graphics/contactus-banner.png"); 
    height: 170px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

#query-form
{
	border:2px solid #000;
	display: block;
	padding: 25px;
	width: 80%;
	margin-left: 50px;
	margin-bottom: 30px;
}

#query-form label
{
	font-size: 15px;
}

#query-form-body #query-form textarea
{
	resize: none;
	width: 100%;
}

#query-form input
{
	width: 100%;
	border-radius: 3px;
	border:2px solid #777;
	padding: 3px;
	font-size: 15px;
}

#query-form-heading
{
	padding: 20px;
	display: block;
	margin-left: 50px;
	margin-top: 30px;
}

#query-form-heading h2
{
	line-height: 2.5em;
	font-size: 30px;
	color: #f3b429;
}

#query-form-body
{
	display:inline-block;
	width: 100%;
}

.global-inquires
{
	padding:20px;
	border-radius: 3px;
	display:inline-block;
	width: 100%;
	background-color:#333;
}

.global-inquires h3
{
	font-weight: bold;
	color:#f3b429;
}

.global-inquires p
{
	color:#fff;
}


.global-inquires .y-link
{
	text-decoration: none;
	color:#f9be00;
}

.global-inquires .inquiry-box
{
	border-bottom:3px solid #fff;
	margin-bottom:20px;
}



